» Ubuntu » Paketit

Error

two or more packages specified (ibus-table-quick5 natty)